#wrapper,#images { text-align: left; }
#wrapper { margin: 0 auto; }
#images { list-style: none; margin-left: 0px; overflow: hidden; }
#images li {
	float: left;
	display: inline-block;
	cursor: pointer;
	background:#fff;
	margin: 0 5px 5px 0;
	padding:5px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#images li::before { background: none; }
#images li.active { background:#4c96d8; }
#images li span { font-weight: bold; }